--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a new page. If multi-column output is turned on, this will change the column to the next greater or create a new page as necessary. If <tt>force</tt> is true, then a new page will be created even if multi-column output is on.
full_name: PDF::Writer#start_new_page
is_singleton: false
name: start_new_page
params: (force = false)
visibility: public
